<?php

require 'admin-login.php';


$id = $_GET['id'];
$status = $_POST['action'];

$query = mysqli_query($link, "UPDATE transactions SET status = '$status' WHERE sn = '$id' ");

header("Location: mwithdrawals.php");

?>